| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/rview.h File Reference

Render view. More...

`#include "csutil/scf.h"`
`#include "csgeom/plane3.h"`

Go to the source code of this file.

## Classes
class | csFogInfo
| Information for vertex based fog. More...
class | csRenderContext
| This structure keeps track of the current render context. More...
struct | iRenderView
| This interface represents all information needed to render some object in a current draw context. More...

## Detailed Description

Render view.

Definition in file rview.h.